» Ubuntu » Пакети

Error

two or more packages specified (asterisk-mobile natty)